@charset "utf-8";
/* CSS Document */

/* Reset
----------------------------------------------------*/

html {
	overflow-y: scroll;
	font-size: 16px;
	/**/
	font-size: 100%;
	/**/
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	font-size: 100%;
}
caption,th {
	text-align: left;
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
img,abbr,acronym,fieldset {
	border: 0;
}
ul,li {
	list-style-type: none;
}
img,a img{
	border:none;
	background:transparent;
	vertical-align:bottom;
}

/*--- default */
body {
	color: #333;
	font-size: 75%;
	font-family: verdana,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka;
	line-height: 1.7;
}
*:first-child + html body {	/* for IF7 */
	font-family: "メイリオ","Meiryo";
}

/* Link
----------------------------------------------------*/
a {
	color: #00F;
}
a:hover {
	text-decoration: none;
}
/* flort,clear
----------------------------------------------------*/
.fleft {
	float: left;
}
.fright {
	float: right;
}
.over {
	overflow: hidden;
	height: 100%;
}
.clear {
	clear: both;
}
.clear_fix:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
.cf {
	zoom: 1;
}
.cf:after {
	content: '';
	display: block;
	clear: both;
}

/* img
---------------------------------------- */

.imgL {
	float: left;
	margin-right: 15px;
}
.imgLbtm {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.imgR {
	float: right;
	margin-left: 15px;
}
.imgRbtm {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
/* text
---------------------------------------- */
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.txt_narrow {
	letter-spacing: -1px;
}
.txt_space {
	letter-spacing: 1px;
}
.txt_indent {
	text-indent: 1em;
}
/* fontsize color weight
---------------------------------------- */
.fontS {
	font-size: 83%; /* 10px */
}
.fontL {
	font-size: 116%; /* 14px */
}
.white {
	color: #fff;
}
.gray {
	color: #999;
}
.red {
	color: #f00;
}
.blue {
	color: #06f;
}
.bold {
	font-weight: bold;
}

/* フォームボタン装飾リセット
---------------------------------------- */
button{
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	margin: 0;
	appearance: none;
}

/* 2行目以降1字下げ
---------------------------------------- */
.indent-1{
  padding-left: 1em;
  text-indent: -1em;
}